# NAME

csg_traj_force - Part of the VOTCA package

# SYNOPSIS

csg_traj_force [OPTIONS]

csg_traj_force [–help]

# DESCRIPTION

Adds/subtracts forces from given atomistic trajectories

# OPTIONS

    Allowed options:

      -h [ --help ]             display this help and exit
      --verbose                 be loud and noisy
      --verbose1                be very loud and noisy
      -v [ --verbose2 ]         be extremly loud and noisy
      --top arg                 atomistic topology file
      --scale arg (=-1)         scaling factor for trajectory forces
      --trj-force arg           atomistic reference trajectory containing forces to
                              add/subtract
      --out arg                 output trajectory file with resultant forces

    Trajectory options:

      --trj arg                 atomistic trajectory file
      --begin arg (=0)          skip frames before this time (only works for
                              Gromacs files)
      --first-frame arg (=0)    start with this frame
      --nframes arg             process the given number of frames